Subject: appnNnNodeFREntryTimeLeft, appnLsTargetPacingCount

From: Bob Clouston <[email-masked]>
Date: Sat, 27 Jan 96 22:04:32 EST

At last Monday's APPN MIB review, I was asked to clarify a couple of items.
Please note I am proposing to delete the second object.

appnNnNodeFREntryTimeLeft, is a value of 0 valid?
Yes, possibly.  With the new garbage collection method, the appn arch ref
seems to leave a small window that some implementations might allow 0 to
be returned.  0 means that the node will be garbage collected in this or
the next garbage collection cycle.  In reality this value will probably
be reset to 1 or deleted before the agent accepts the mib query 

appnLsTargetPacingCount, what is the UNITS?
This one was more interesting.  The description says this number is
significant only when fixed bind pacing is being performed.  I cannot
find anything in the appn architecture ref or sna formats on fixed bind
pacing.  It appears you can have adaptive bind pacing or no pacing at all 
(or one-way adaptive).  For session pacing, IPMs are used for adaptive
pacing and IPRs for fixed pacing.  I see a method for doing BIND IPMs but
not BIND IPRs.  Even if fixed bind pacing somehow can be done, adaptive
pacing is the norm.  I propose we remove this object.  Any objections?

Bob Clouston
Cisco Systems